html {font-family: 'Catamaran', sans-serif; font-weight: 400; font-size: 18px; color: #14141F}
body {margin: 0; padding: 0; text-align: center; background: url("images/main_bg.jpg") center top no-repeat; background-size: 100% auto}
body.no-bg {background-image: none}
a {color: #423399}
a img {border: none}
img {max-width: 100%}
strong {font-weight: 700}
p {line-height: 1.4; margin: 0 0 30px 0}
h1 {font-size: 2.7rem; margin: 0 0 30px 0; line-height: 1.2; font-weight: 700; color: #474755}
h1 span {color: #0EB868}
h2 {font-size: 1.6rem; margin: 0 0 30px 0; line-height: 1.3; font-weight: 500}


.head {background-color: #464654; color: #EDF1F8; font-size: 0.9rem}
.head a {color: #EDF1F8; text-decoration: none}
.head-in {margin: 0 auto; width: 96%; max-width: 1290px; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; text-align: left}
.head-left {display: flex; flex-wrap: wrap; align-items: center}
.logo {display: inline-block; width: 74px; height: 40px; background: url("images/logo.svg") 12px center no-repeat; padding-left: 10px; position: relative; border-right: 1px solid #61626F}
.logo:before {display: inline-block; background: url("images/arrow_left.svg") left center no-repeat; content: ""; height: 40px; width: 10px; position: absolute; left: 0; top: 0}
.overview {margin: 0 12px; height: 40px; box-sizing: border-box; padding: 10px 7px 0 35px; line-height: 1.3; background: url("images/ico_monitor.svg") 4px 10px no-repeat; border-bottom: 3px solid #0EB968}
.upgrade {display: inline-block; height: 32px; border-radius: 3px; background-color: #0CBA69; padding: 7px 15px 5px 15px; box-sizing: border-box; line-height: 1.3}
.upgrade strong {margin-left: 5px}
.head-right {display: flex; flex-wrap: wrap; align-items: center; text-align: right}
.menu {margin: 0; padding: 0; display: flex}
.menu li {list-style-type: none; height: 40px; margin-right: 22px; line-height: 1.3}
.menu li a {display: block; padding: 11px 0}
.user-menu {width: 150px; height: 40px; border-left: 1px solid #61626F; position: relative; z-index: 100}
.user-link {display: flex; align-items: center; height: 40px; width: 150px; padding-right: 16px; padding-left: 5px; justify-content: flex-end; box-sizing: border-box; background: url("images/arrow_user.svg") right center no-repeat}
.user-image {display: inline-block; vertical-align: middle; width: 26px; height: 26px; border-radius: 50%; margin-left: 10px}
.user-name {display: inline-block; vertical-align: middle; width: calc(100% - 36px); overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-top: 2px}
.user-menu-block {display: none; margin: 0; padding: 10px 0; min-width: 150px; position: absolute; right: 0; top: 40px; background-color: #454554; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; border-top: 1px solid #61626F; text-align: left}
.user-menu:hover .user-menu-block {display: block}
.user-menu-block li {list-style-type: none; margin: 0 2px; line-height: 1.4}
.user-menu-block li a {display: block; padding: 5px 20px}
.user-menu-block li a:hover {background-color: #656673}
.user-menu-block li ul {margin: 0; padding: 0}
.user-menu-block li ul li {margin: 0}
.user-menu-block li ul li a {padding: 4px 20px 4px 30px; font-size: 0.9rem}

.main {margin: 0 auto; width: 96%; max-width: 1290px; padding: 60px 0; text-align: left}
.admin-title {display: flex; flex-wrap: wrap; justify-content: space-between; align-items: flex-end}
.admin-title div {margin-bottom: 40px; line-height: 1.4; padding-left: 20px; color: #454545}
.admin-blocks {display: flex; flex-wrap: wrap; align-items: stretch}
.block {display: block; background-color: #FFFFFF; border-radius: 8px; margin: 0 30px 30px 0; box-shadow: rgba(0, 0, 0, 0.1) 0 0 10px; position: relative; z-index: 30; padding: 25px 27px 27px 27px; box-sizing: border-box}
.block:before {content: ""; display: block; position: absolute; left: 25px; top: 0; background-color: #423399; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; height: 4px; width: calc(100% - 50px)}
.block.wide {width: calc(50% - 15px)}
.block.small {width: calc(25% - 23px)}
.admin-blocks .block:last-child {margin-right: 0}
.block h2 {margin: 0 0 20px 0; line-height: 1.3; font-size: 1.1rem; font-weight: 400}
.right {text-align: right}
.graph-whole {padding-bottom: 65px}
.graph-whole .right {position: absolute; right: 27px; bottom: 27px}
.button {display: inline-block; text-decoration: none; padding: 4px 12px; border: 2px solid #423399; border-radius: 3px; font-weight: 500; line-height: 1.3; transition: all 0.2s ease-out}
.button:hover {background-color: #423399; color: #FFFFFF}
.center {text-align: center}
.font-green {color: #0CBA69}
.parlay .font-green {font-size: 0.9rem; margin-left: 10px}
.service-status {padding-left: 25px; display: flex; flex-wrap: wrap; line-height: 1.3; margin-bottom: 15px; position: relative; z-index: 30}
.service-status strong {width: 55px; font-size: 0.9rem; letter-spacing: 0.1rem}
.service-status span {width: calc(100% - 55px); font-size: 0.8rem}
.service-status:before {content: ""; display: inline-block; width: 16px; height: 16px; position: absolute; left: 0; top: 0; border-radius: 50%; vertical-align: middle; margin-top: 1px}
.service-status.red:before {background-color: #F43826}
.service-status.green:before {background-color: #0CBA69}
.donut-chart-whole {margin-bottom: 25px; position: relative; z-index: 30}
.semi-donut {
    --percentage: 0; margin: 0 auto;
    --fill: #ff0;
    width: 130px;
    height: 65px;
    position: relative;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    overflow: hidden;
    color: var(--fill);
    display: -webkit-box;
    display: flex;
    -webkit-box-align: end;
    align-items: flex-end;
    -webkit-box-pack: center;
    justify-content: center;
    box-sizing: border-box;
}
.semi-donut::after {
    content: '';
    width: 130px;
    height: 130px;
    border: 26px solid;
    border-top-color: currentcolor;
    border-right-color: currentcolor;
    border-bottom-color: currentcolor;
    border-left-color: currentcolor;
    border-color: #ECF0F6 #ECF0F6 var(--fill) var(--fill);
    position: absolute;
    border-radius: 50%;
    left: 0;
    top: 0;
    box-sizing: border-box;
    -webkit-transform: rotate(calc( 1deg * ( -45 + var(--percentage) * 1.8 ) ));
    transform: rotate(calc( 1deg * ( -45 + var(--percentage) * 1.8 ) ));
    -webkit-animation: fillAnimation 1s ease-in;
    animation: fillAnimation 1s ease-in;
}
.chart-text {display: inline-block; font-weight: 700; line-height: 1.3; position: relative; top: -25px}
.chart-text2 {font-size: 0.8rem; line-height: 1.4; display: block}

table {width: 100%; border-collapse: collapse; margin: 0 0 20px 0}
th, td {text-align: left; vertical-align: middle; padding: 0 5px 5px 0; line-height: 1.4; color: #454545}
th {font-weight: 400; font-size: 0.7rem}
td a {font-size: 0.9rem}
td .table-link {color: #14141F; font-size: 1rem; padding-right: 20px; background: url("images/arrow_down.svg") right center no-repeat; text-decoration: none}
.row-main td {font-weight: 700}
.row-main td.no-bold {font-weight: 400}
.table-date {display: inline-block; width: 85px}
.table-date.td-red {color: #F33B28}
table .button {color: #FFFFFF; background-color: #443597; padding: 3px 10px; font-size: 1rem}
.table-link-mar {margin-left: 10px}
.upgrade2 {background-color: #EDF1F7; border-radius: 6px; padding: 15px 20px; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center}
.upgrade2 .button {padding: 7px 12px}
.upgrade-left {width: calc(100% - 140px); font-size: 1.1rem; line-height: 1.3}
.upgrade-left .font-green {margin-left: 10px}
.font-red {color: #F12510}
.text-small {font-size: 0.75rem; line-height: 1.4; font-weight: 500}
.text-small a {text-decoration: none}
.send-to-address {display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; margin: 0}
.send-to-address div {margin-bottom: 20px}
.send-to-address div label {font-size: 0.75rem; line-height: 1.4; display: block; margin: 2px 0 0 30px}

.add-blocks {display: flex; flex-wrap: wrap; align-items: center; padding-bottom: 20px}
.add-block {width: calc(33.3333% - 20px); margin: 0 30px 30px 0; box-sizing: border-box; background-color: #EDF1F7; border-radius: 6px; padding: 25px 30px; display: flex; justify-content: space-between; align-items: center; position: relative; z-index: 30}
.add-blocks .add-block:nth-child(3n) {margin-right: 0}
.add-block span {font-size: 1.1rem; line-height: 1.3}
.add-block .button {padding: 7px 12px}
.add-block img {display: inline-block; vertical-align: middle; margin-right: 5px}
.label {position: absolute; left: 30px; top: -10px; font-size: 0.85rem !important; display: inline-block; line-height: 1.4; padding: 2px 7px 1px 7px; color: #FFFFFF; background-color: #0EB868; border-radius: 3px}

.news-top {text-align: center; position: relative; z-index: 30; padding-bottom: 20px}
.news-top .link-more {position: absolute; right: 0; top: 5px; line-height: 1.3; font-size: 1.25rem; text-decoration: none; font-weight: 500; padding-right: 50px; background: url("images/arrow_more.svg") right center no-repeat}
.news {display: flex; flex-wrap: wrap; align-items: stretch}
.new {width: calc(33.3333% - 20px); margin: 0 30px 30px 0; box-sizing: border-box; position: relative; z-index: 30; padding: 30px; border: 1px solid #EDF1F7; border-radius: 10px}
.news .new:nth-child(3n) {margin-right: 0}
.new-date {line-height: 1.4; font-size: 0.8rem; color: #454545}
.new h3 {font-size: 1.25rem; line-height: 1.3; margin: 0 0 20px 0; color: #443597; font-weight: 500}
.new p {margin: 0}
.new .button {padding: 9px 20px; background-color: #443597; color: #FFFFFF}
.new-content {position: relative; z-index: 30; max-height: 155px; overflow: hidden}
.new-content .button {position: absolute; left: 0; bottom: 0}
.nc-cover {position: absolute; left: 0; bottom: 0; width: 100%; height: 60%; background: linear-gradient(to top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0))}
.new-content.active {max-height: none}
.new-content.active .nc-cover {display: none}
.new-content.active .button {display: none}

.footer {background-color: #ECF0F6; color: #454545}
.footer-in {margin: 0 auto; width: 96%; max-width: 1290px; padding: 50px 0 40px 0; text-align: left; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center}
.footer-left, .footer-right {width: 50%}
.footer-left {padding-right: 20px; box-sizing: border-box}
.footer-logo {display: block; width: 260px; height: 45px; box-sizing: border-box; position: relative; z-index: 30; padding-left: 47px; background: url("images/footer_logo2.svg") right center no-repeat; margin-bottom: 30px}
.footer-logo:before {content: ""; display: block; width: 45px; height: 48px; position: absolute; left: 0; top: 0; background: url("images/footer_logo1.svg") left 2px no-repeat}
.footer-right {text-align: right}
.footer-menu {margin: 0; padding: 0}
.footer-menu li {line-height: 1.5; list-style-type: none; display: inline-block; margin-left: 20px}
.footer-menu li a {text-decoration: none; color: #46309D}
.footer-status {background-color: #FFFFFF; border-radius: 10px; box-shadow: rgba(0, 0, 0, 0.1) 0 0 10px; display: inline-block; margin-bottom: 30px; padding: 15px 15px 14px 15px; line-height: 1.5; font-size: 0.75rem; text-transform: uppercase; letter-spacing: 0.15rem; font-weight: 500}
.footer-status h3 {display: inline-block; margin: 0 15px 0 0; line-height: 1.5; font-size: 0.75rem; font-weight: 500}
.footer-status .fs {display: inline-block; margin-right: 12px; position: relative; z-index: 30; padding-left: 25px}
.footer-status .fs:last-child {margin: 0}
.footer-status .fs:before {content: ""; display: inline-block; width: 16px; height: 16px; position: absolute; left: 0; top: 0; border-radius: 50%; vertical-align: middle; margin-top: 1px}
.footer-status .fs.red:before {background-color: #F43826}
.footer-status .fs.green:before {background-color: #0CBA69}


.search {width: 100%; max-width: 629px; height: 72px; box-sizing: border-box; background: url("images/ico_search.svg") 15px center no-repeat; padding: 10px 10px 10px 72px; border: 1px solid #EDF1F7; border-radius: 6px; margin: 0 auto 20px auto; text-align: left; display: flex; justify-content: space-between; align-items: center}
.search button {width: 90px; height: 48px; display: inline-block; cursor: pointer; border: none; background-color: #423399; border-radius: 3px; text-align: center; color: #FFFFFF; font-size: 1rem; font-weight: 400; font-family: 'Catamaran', sans-serif}
.search input[type=text] {border: none; height: 48px; width: calc(100% - 90px); box-sizing: border-box; padding: 10px 10px 10px 0; color: #14141F; font-size: 1.2rem; font-weight: 400; font-family: 'Catamaran', sans-serif}
.search:focus-within {border: 2px solid #454554}
.search input[type=text]:focus {font-weight: 500}
.coupon, .radio-block-whole {display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center}
.green-label, .grey-label {width: 154px; height: 40px; line-height: 1.3; padding: 8px 5px 8px 20px; text-align: left; margin-bottom: 20px; box-sizing: border-box; color: #FFFFFF; background: url("images/green_arrow.svg") left top no-repeat; background-size: 154px 40px}
.coupon .form-block, .radio-block-whole .radio-block {width: calc(100% - 170px)}
.grey-label {background: url("images/grey_arrow.svg") left top no-repeat; background-size: 154px 40px; color: #454545}
.steps {display: flex; flex-wrap: wrap; justify-content: center}
.steps span {display: inline-block; vertical-align: middle; margin: 0 50px 30px 50px; width: 40px; height: 40px; color: #454545; border: 1px solid #C6C7CD; border-radius: 50%; box-sizing: border-box; text-align: center; line-height: 38px}
.steps span.active {border-color: #454554; background-color: #454554; color: #FFFFFF}
.steps span.ok {background: url("images/ico_ok.svg") center center no-repeat; border-color: #0CBA69}


.table-block {border: 1px solid #EDF1F7; border-radius: 16px; position: relative; z-index: 30; text-align: left; padding: 25px; margin-bottom: 60px; color: #454545}
.table-block:before, .table-search table:before {content: ""; display: block; position: absolute; left: 25px; top: 0; background-color: #423399; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; height: 4px; width: calc(100% - 50px)}
.table-search table:before {top: 4px}
.table-row {display: flex; flex-wrap: wrap; align-items: stretch}
.tb-item {width: 25%; box-sizing: border-box; border-right: 1px solid #EEF1F6; border-top: 1px solid #EEF1F6; padding: 25px 10px 0 25px}
.table-block .table-row:first-child .tb-item {border-top: none; padding: 0 10px 25px 25px}
.table-block .table-row .tb-item:first-child {padding-left: 0}
.table-block .table-row .tb-item:last-child {border-right: none; padding-right: 0}
.tb-item.wide {width: 50%}
.tb1 .tb-text1 {line-height: 1.3; font-size: 1.2rem; font-weight: 500; margin-bottom: 10px}
.tb1 .tb-text2 {line-height: 1.3; font-size: 1.6rem}
.tb1 .tb-text2 strong {color: #14141F; font-weight: 500}
.tb2 .tb-text1 {line-height: 1.3; font-size: 1.6rem; margin-bottom: 10px}
.tb2 .tb-text1 strong, .tb2 .tb-text2 strong {font-weight: 500}
.tb2 .tb-text2 {line-height: 1.3; font-size: 1.2rem}
.categories-whole {display: flex; flex-wrap: wrap; max-width: 610px; justify-content: space-between; margin: 0 auto 60px auto}
.categories {width: 46%; margin: 0; padding: 0; text-align: left}
.categories li {list-style-type: none; border-bottom: 1px solid #CAC5E2; line-height: 1.3}
.categories li a {text-decoration: none; display: block; padding: 12px}
.table-search table {border-radius: 16px; position: relative; z-index: 30; border-collapse: separate}
.table-search table tr:first-child th, .table-search table tr:first-child td {border-top: 1px solid #EDF1F7}
.table-search table tr:last-child th, .table-search table tr:last-child td {border-bottom: 1px solid #EDF1F7}
.table-search table tr th {border-left: 1px solid #EDF1F7}
.table-search table tr td:last-child {border-right: 1px solid #EDF1F7}
.table-search table tr:first-child th:first-child {border-top-left-radius: 16px}
.table-search table tr:first-child td:last-child {border-top-right-radius: 16px}
.table-search table tr:last-child th:first-child {border-bottom-left-radius: 16px}
.table-search table tr:last-child td:last-child {border-bottom-right-radius: 16px}
.table-search table tr th, .table-search table tr td {border-bottom: 1px solid #EDF1F7; padding: 10px 10px 10px 25px; vertical-align: bottom}
.table-search table tr th {font-size: 1.6rem; color: #412C97; line-height: 1}
.table-search table tr td:nth-child(3) {text-align: right; white-space: nowrap}
.table-search table tr td:last-child {font-size: 0.85rem; color: #C7C7CB}
.table-search-top {display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center}
.table-search-top .search {margin-bottom: 30px}

.login-popup {width: 98%; max-width: 740px; margin: 0 auto; text-align: center}
.login-popup-main {background-color: #FFFFFF; border-radius: 3px; box-shadow: rgba(0, 0, 0, 0.3) 0 0 20px; padding: 40px 30px 0 30px; margin-bottom: 40px}
.login-popup-main form {margin: 0 auto; max-width: 410px; text-align: center}
.lp-top {max-width: 410px; margin: 0 auto 40px auto; text-align: center; font-size: 0.9rem; line-height: 1.3}
.lp-top span {vertical-align: middle; display: inline-block; line-height: 1.3; margin-top: 10px}
.lp-top .lp-logo {display: inline-block; vertical-align: middle; background: url("images/popup_logo.svg") left top no-repeat; margin-right: 20px; width: 213px; height: 30px; margin-top: 0}
.login-popup-main .form-buttons {padding: 0}
.login-popup-main .form-buttons.pad {padding: 20px 0}
.login-popup-main .form-buttons a {font-size: 0.9rem; text-decoration: underline}
.login-popup .footer-status {margin: 0 auto; position: relative; top: 15px}
.login-popup-bottom {font-size: 0.8rem; line-height: 1.3}
.login-popup-bottom span {margin: 0 5px}


/* spravce-souboru */
.navigation {background-color: #EDF1F7; border-top-left-radius: 8px; border-top-right-radius: 8px; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; padding: 1px 25px 5px 25px; font-weight: 500; line-height: 1.4; position: relative; z-index: 50}
.navigation.full {display: block; padding: 5px 25px}
.navigation a {text-decoration: none}
.navigation a:hover {text-decoration: underline}
.navigation-left {width: calc(100% - 200px); display: flex; flex-wrap: wrap; align-items: center}
.navigation.full .navigation-left {width: 100%}
.navigation .ico-home {display: inline-block; width: 16px; height: 18px; background: url("images/new/ico_home.svg") left top no-repeat; margin: 2px 4px 0 0; vertical-align: top}
.navigation-right {width: 200px; text-align: right; font-size: 0.7rem; text-transform: uppercase}
.zip {display: inline-block; padding: 3px 28px 2px 0; background: url("images/new/ico_zip.svg") right top no-repeat}
.add-select-whole {height: 48px; position: relative; z-index: 35}
.add-select {width: 180px; position: relative; z-index: 35; box-sizing: border-box; background: url("images/new/ico_plus.svg") 11px 9px no-repeat}
.add-link {display: inline-block; vertical-align: top; padding: 11px 23px 11px 42px; background: url("images/new/arrow_down.svg") right 20px no-repeat; min-height: 27px; text-decoration: none}
.add-link span, .mta-link span {display: none; color: #A09FA7; font-size: 0.7rem}
.add-menu, .mta-menu ul {display: none; padding: 0 5px 5px 5px; margin: 0}
.add-menu li, .mta-menu ul li {list-style-type: none; display: block}
.add-menu li a, .mta-menu ul li a {text-decoration: none; display: block; line-height: 1.4; padding: 8px 3px 8px 35px; border-radius: 4px; color: #454555}
.add-menu li a.add1 {background: url("images/new/add_ico1.svg") 8px center no-repeat}
.add-menu li a.add2 {background: url("images/new/add_ico2.svg") 9px center no-repeat}
.add-menu li a.add3 {background: url("images/new/add_ico3.svg") 10px center no-repeat}
.add-menu li a:hover, .mta-menu ul a:hover {background-color: #ECF0F6; color: #4B2CA0; text-decoration: none}
.add-select:hover {background-color: #FFFFFF; border-radius: 8px; box-shadow: rgba(0, 0, 0, 0.1) 0 0 10px}
.add-select:hover .add-link {display: block; background-position: right 11px top 20px; background-image: url("images/new/arrow_up.svg")}
.add-select:hover .add-link span {display: inline-block; font-size: 0.7rem; line-height: 1.4; margin-left: 5px; text-transform: uppercase}
.add-select:hover .add-menu {display: block}
.file-manager {display: flex; flex-wrap: wrap; align-items: stretch; background-color: #FFFFFF; border-radius: 8px; margin: 0 0 30px 0; box-shadow: rgba(0, 0, 0, 0.1) 0 0 10px; position: relative; z-index: 40; box-sizing: border-box}
.file-edit {display: block; padding: 25px}
.file-manager:before {content: ""; display: block; position: absolute; left: 25px; top: 0; background-color: #423399; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; height: 4px; width: calc(100% - 50px)}
.manager-left {width: 27%; box-sizing: border-box; border-right: 1px solid #EEF1F6; padding: 25px}
.manager-right {width: 73%; box-sizing: border-box; padding: 25px}
.manager-left h2 {font-size: 1.1rem; margin-bottom: 15px; font-weight: 400; padding-right: 25px; background: url("images/new/arrow_down.svg") right center no-repeat; display: inline-block}
.manager-menu {padding: 0; margin: 0}
.manager-menu li {list-style-type: none; line-height: 1.4; font-weight: 500; font-size: 0.9rem; padding-left: 30px; background: url("images/new/closed_folder.svg") left 1px no-repeat}
.manager-menu li a {display: block; text-decoration: none; margin-bottom: 8px}
.manager-menu li a:hover {text-decoration: underline}
.manager-menu li ul {margin: 0 0 0 -20px; padding: 0}
.manager-menu li.mm-sub {background-image: url("images/new/open_folder.svg")}
.choose-file {border: 2px dashed #9C9CA3; border-radius: 8px; padding: 30px 40px; margin-bottom: 20px}
.manager-table {width: 100%; margin: 0; border-collapse: collapse}
.manager-table th {background-color: #ECF0F6; padding: 15px 20px; text-align: right; vertical-align: middle; font-size: 0.7rem; font-weight: 500; line-height: 1.4; text-transform: uppercase; color: #464646}
.manager-table tr th:first-child {border-top-left-radius: 8px; border-bottom-left-radius: 8px}
.manager-table tr th:last-child {border-bottom-right-radius: 8px; border-top-right-radius: 8px}
.manager-table .checkbox-block {margin: 0}
.manager-table .checkbox-block label {text-transform: none}
.manager-table th .checkbox-block label {color: #423399}
.manager-table th .checkbox-block label span {display: inline-block; background: url("images/new/arrow_down2.svg") right center no-repeat; padding-right: 18px}
.mt-action {display: flex; flex-wrap: wrap; justify-content: flex-end; position: relative; z-index: 40}
.mt-action:hover {z-index: 42}
.mt-action:after {content: ""; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(255, 255, 255, 0.6); z-index: 28}
.mt-action-left {height: 30px; border-radius: 4px; background-color: #ECF0F6; text-align: left; margin-right: 5px; padding: 0 5px}
.mta1, .mta2, .mta3 {display: inline-block; vertical-align: middle; width: 27px; height: 30px}
.mta1 {background: url("images/new/action_ico1.svg") center center no-repeat}
.mta2 {background: url("images/new/action_ico2.svg") center center no-repeat}
.mta3 {background: url("images/new/action_ico3.svg") center center no-repeat}
.mta-menu-whole {height: 30px; position: relative; z-index: 20}
.mta-menu-whole:hover {z-index: 40}
.mta-menu {display: inline-block; width: 30px; border-radius: 4px; background-color: #ECF0F6}
.mta-link {display: block; height: 30px; background: url("images/new/dots.svg") center center no-repeat}
.mta-menu ul {display: none; font-weight: 500; font-size: 1rem}
.mta-menu:hover {width: 200px; margin-right: -170px; text-align: left; background-color: #FFFFFF; border-radius: 8px; box-shadow: rgba(0, 0, 0, 0.1) 0 0 10px}
.mta-menu:hover ul {display: block}
.mta-menu:hover .mta-link {display: block; background-position: right 11px top 20px; background-repeat: no-repeat; background-image: url("images/new/arrow_up.svg"); padding: 8px}
.mta-menu:hover .mta-link:before {content: ""; display: inline-block; vertical-align: middle; width: 30px; height: 30px; background: #443597 url("images/new/dots_hover.svg") center center no-repeat; border-radius: 4px}
.mta-menu:hover .mta-link span {display: inline-block; font-size: 0.7rem; line-height: 1.4; margin-left: 5px; text-transform: uppercase}
.mta-menu ul li a {font-size: 1rem}
.mta-menu ul li a.mm1 {background: url("images/new/action_ico4.svg") 8px center no-repeat}
.mta-menu ul li a.mm2 {background: url("images/new/action_ico5.svg") 8px center no-repeat}
.mta-menu ul li a.mm3 {background: url("images/new/action_ico6.svg") 8px center no-repeat}
.mta-menu ul li a.mm4 {background: url("images/new/action_ico7.svg") 8px center no-repeat}
.mta-menu ul li a.mm5 {background: url("images/new/action_ico8.svg") 9px center no-repeat}
.mta-menu ul li a:hover {background-color: #ECF0F6; color: #4B2CA0; text-decoration: none}
.manager-table td {font-size: 0.9rem; line-height: 1.4; text-align: right; vertical-align: middle; color: #484548; padding: 5px 15px; border-bottom: 1px solid #ECF0F6}
.manager-table td .checkbox-block label {font-weight: 500; padding-left: 30px}
.manager-table td .checkbox-block label.mt-ico1 {color: #423399; background: url("images/new/table_ico1.svg") left 2px no-repeat}
.manager-table td .checkbox-block label.mt-ico2 {background: url("images/new/table_ico2.svg") 1px 2px no-repeat}
.manager-table td .checkbox-block label.mt-ico3 {background: url("images/new/table_ico3.svg") 2px 1px no-repeat}
.manager-table td .checkbox-block label.mt-ico4 {background: url("images/new/table_ico4.svg") 2px 1px no-repeat}
.manager-table td .checkbox-block label.mt-ico5 {background: url("images/new/table_ico5.svg") 2px 1px no-repeat}
.manager-table td .checkbox-block label.mt-ico6 {background: url("images/new/table_ico6.svg") 2px 1px no-repeat}
.manager-table tr th:first-child, .manager-table tr td:first-child {text-align: left}
.manager-table .back {background: url("images/arrow_back.svg") left center no-repeat; font-weight: 500; display: inline-block; padding: 12px 0 12px 50px; text-decoration: none; font-size: 1rem}
.manager-table .back:hover {text-decoration: underline}
.manager-table tr:hover td {background-color: #F8F9FB; color: #1A1A24}
.manager-table tr:hover td .mt-action:after {display: none}
.legend {text-align: center; font-size: 0.9rem; line-height: 2; color: #474457}
.legend span {display: inline-block; margin: 0 10px 10px 10px}
.legend span:before {border-radius: 4px; background-color: #EDF1F7; width: 30px; height: 30px; background-position: center center; background-repeat: no-repeat; content: ""; display: inline-block; vertical-align: middle; margin-right: 5px}
.legend span.l1:before {background-image: url("images/new/action_ico1.svg")}
.legend span.l2:before {background-image: url("images/new/action_ico2.svg")}
.legend span.l3:before {background-image: url("images/new/action_ico3.svg")}
.legend span.l4:before {background-image: url("images/new/action_ico4.svg")}
.legend span.l5:before {background-image: url("images/new/action_ico5.svg")}
.legend span.l6:before {background-image: url("images/new/action_ico6.svg")}
.legend span.l7:before {background-image: url("images/new/action_ico7.svg")}
.legend span.l8:before {background-image: url("images/new/action_ico8.svg")}
.legend span:first-child {margin-right: 25px}
.legend span:first-child:before {display: none}
.navigation-select {height: 40px; margin-left: 50px}
.navigation-select label {color: #464556; text-transform: uppercase; font-size: 0.7rem; line-height: 1.4; display: inline-block; vertical-align: middle; margin-right: 5px}
.ui-selectmenu-button, .ui-selectmenu-button-open {text-align: left; width: 180px !important; box-sizing: border-box; display: inline-block; vertical-align: middle; background-color: #FFFFFF !important; background-image: none !important; vertical-align: middle; height: 40px !important; line-height: 1.2 !important; border: 2px solid #423399 !important; border-radius: 6px !important; padding: 10px 12px !important; position: relative; z-index: 50; margin: 0 0 0 0 !important; font-family: 'Catamaran', sans-serif !important; font-weight: 500 !important; font-size: 0.9rem !important; color: #141420 !important}
.ui-button {cursor: pointer}
.ui-button .ui-icon, .ui-state-hover .ui-icon, .ui-state-focus .ui-icon, .ui-button:hover .ui-icon, .ui-button:focus .ui-icon {margin: 1px 0 0 0 !important; display: inline-block; background: url("images/new/arrow_down.svg") center center no-repeat !important; width: 15px; height: 15px}
.ui-selectmenu-button-open .ui-icon, .ui-selectmenu-button-open.ui-state-hover .ui-icon, .ui-selectmenu-button-open.ui-state-focus .ui-icon, .ui-selectmenu-button-open:hover .ui-icon, .ui-selectmenu-button-open:focus .ui-icon {background-image: url("images/new/arrow_down.svg") !important}
.ui-menu {padding: 0; margin: -5px 0 0 0 !important; width: 100%; z-index: 52 !important; position: absolute !important; border: none !important; border: 2px solid #423399 !important; border-top: none !important; border-radius: 0 !important; border-bottom-left-radius: 6px !important; border-bottom-right-radius: 6px !important; left: 0; background-color: #FFFFFF; font-family: 'Catamaran', sans-serif !important; font-weight: 500; font-size: 0.9rem !important; color: #141420 !important}
.ui-menu li {list-style-type: none; cursor: pointer; color: #484848; padding: 10px 12px; background: none; margin: 0; text-align: left; font-family: 'Catamaran', sans-serif !important; font-size: 0.9rem !important; line-height: 1.5 !important}
.ui-menu-item-wrapper {padding: 0 !important; color:#141420}
.ui-menu li .ui-state-active {padding: 0; border: none; background-color:transparent !important}
.ui-menu-item:hover .ui-state-active {background: transparent !important}
.ui-menu .ui-state-focus, .ui-menu .ui-state-active {margin:0 !important}
.ui-menu li:hover {background-color: #EDF1F7;}
.ui-selectmenu-menu {padding: 0; margin: 0; position: absolute; top: 0; left: 0; display: none}
.ui-selectmenu-menu .ui-menu {overflow: auto; overflow-x: hidden; padding-bottom: 1px}
.ui-selectmenu-open {display: block}
.ui-selectmenu-text {display: block; margin-right: 17px; overflow: hidden; text-overflow: ellipsis}
.ui-selectmenu-button.ui-button {text-align: left; white-space: nowrap; width: 14em}
.ui-selectmenu-icon.ui-icon {float: right; margin-top: 0}

